Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 12:25:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION shamsu                    Bot:  Hi again! Bot:  Please enter your name Customer:  shamsu Bot:  Hi Shamsu ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6353343112 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566779939            04:12 PM, 27th Sep                     shamsu             
        He called me.but will not accept cash           04:13 PM, 27th Sep                   mayar                   Hi Shamsu ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:13 PM, 27th Sep                     shamsu                    What can I do           04:13 PM, 27th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           04:14 PM, 27th Sep                     shamsu                    Ok           04:14 PM, 27th Sep                   mayar                   As we can see that your order has been placed as cash on delivery Kindly note that our courier partner should be accept the case while delivery process           04:18 PM, 27th Sep                     shamsu                    He  not accept cash           04:21 PM, 27th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to th
 e concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           04:21 PM, 27th Sep                   mayar                   Is there anything else that I can help you with?           04:23 PM, 27th Sep                     shamsu                    Ok.           04:23 PM, 27th Sep                     shamsu                    Tanks           04:23 PM, 27th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           04:25 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3153107